make_absolute_filename(3)

NAME
make_absolute_filename

SYNOPSIS
#include <allegro.h>

char *make_absolute_filename(char *dest, const char *path, const char *filename, int size);

DESCRIPTION
Makes an absolute filename from an absolute path and a relative filename, storing at most size bytes into the dest buffer. Returns a copy of the dest parameter.

SEE ALSO
make_relative_filename(3), is_relative_filename(3)